## harp from zookeeper

Extract KV pairs from Apache Zookeeper KV Store

```
harp from zookeeper [flags]
```

### Options

```
      --dial-timeout duration          Zookeeper client dial timeout (default 15s)
      --endpoints stringArray          Zookeeper client endpoints (default [127.0.0.1:2181])
  -h, --help                           help for zookeeper
  -k, --last-path-item-as-secret-key   Use the last path element as secret key
```

### SEE ALSO

* [harp from](harp_from.md)	 - Secret container generation commands

